def readList(filename):
    numList = []
    with open(filename, "r") as file:
        for line in file:
            for num in line.strip().split():
                numList.append(float(num))
    return numList
